# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = zlib
pkgbase = zlib
xdata = pkgtype=split
pkgver = 1:1.3.1-2
pkgdesc = Compression library implementing the deflate compression method found in gzip and PKZIP
url = https://www.zlib.net/
builddate = 1715045788
packager = Developer <dev@tuxcore.org>
size = 347642
arch = x86_64
license = Zlib
provides = libz.so=1-64
depend = glibc
